io.milvus.bulkwriter.response

## Class GetImportProgressResponse

- java.lang.Object
- - io.milvus.bulkwriter.response.GetImportProgressResponse

All Implemented Interfaces:
  java.io.Serializable

    public class GetImportProgressResponse
    extends java.lang.Object
    implements java.io.Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`GetImportProgressResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetImportProgressResponse

    public GetImportProgressResponse()